/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.hero {
  background-image: linear-gradient(160deg, #0A5C36 0%, #5ABF39 53.6%, #ACD57B 99.21%);
  border-radius: 0 0 10rem 10rem;
  align-items: center;
  color: #fff;
  padding: 11.5rem 0;
}
.hero.height-small {
  min-height: 55rem;
}
.hero.height-big {
  min-height: 90rem;
}
.hero.image {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}
.hero.image .container {
  z-index: 2;
}
.hero .container {
  display: grid;
  grid-template-columns: 1.7fr 1fr;
  align-items: center;
  gap: 4rem;
}
.hero .container.width-normal {
  grid-column: breakout;
}
.hero .container.width-breakout-right {
  grid-column: breakout-big-right;
}
.hero .heading {
  color: #fff;
  margin: 0 0 2.4rem;
}
.hero .subheading {
  font-size: 3.6rem;
  font-weight: 600;
  line-height: normal;
  margin: 0 0 2.4rem;
}
.hero .subheading,
.hero .text {
  max-width: 90rem;
}
.hero .text {
  font-size: 2.5rem;
}
.hero .text a {
  color: #fff;
  text-decoration: underline;
  transition: color 0.2s ease-in-out;
}
.hero .text a:hover {
  color: #254441;
}
.hero .usps {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 3.7rem;
  margin: 1.6rem 0 0;
}
.hero .usps .usp {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}
.hero .usps .usp span {
  font-weight: 700;
}
.hero .usps .usp-text {
  white-space: nowrap;
}
.hero .button-container {
  margin: 2.4rem 0 0;
}
.hero .image {
  border-radius: 2rem;
  overflow: hidden;
}
.hero .image .transparent {
  mix-blend-mode: soft-light;
}
.hero .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(220deg, rgba(0, 0, 0, 0) 21.68%, rgba(0, 0, 0, 0.5) 52.85%);
  z-index: 1;
}

@media (max-width: 1550px) {
  .hero .heading.h1 {
    font-size: 6.4rem;
    line-height: 6.8rem;
  }
  .hero .heading.h2 {
    font-size: 3.6rem;
    line-height: 4rem;
  }
  .hero .heading.h3 {
    font-size: 3rem;
    line-height: 3.4rem;
  }
  .hero .heading.h4 {
    font-size: 2.6rem;
    line-height: 3rem;
  }
  .hero .subheading {
    font-size: 2.8rem;
    line-height: 3.2rem;
  }
  .hero .text {
    font-size: 2.1rem;
    line-height: 2.5rem;
  }
}
@media (max-width: 768px) {
  .hero {
    padding: 11rem 0 6rem;
    border-radius: 0 0 7rem 7rem;
  }
  .hero.height-small, .hero.height-big {
    min-height: 39rem;
  }
  .hero .container {
    grid-template-columns: 1fr;
    gap: 3rem;
  }
  .hero .container.width-breakout-right {
    grid-column: full-width-right;
  }
  .hero .container.width-breakout-right .text-content {
    padding-right: 2.5rem;
  }
  .hero .container.width-breakout-right .image-content {
    overflow: hidden;
  }
  .hero .container.width-breakout-right .image-content .image {
    margin-right: -3rem;
  }
  .hero .container.width-breakout-right .image-content img {
    display: block;
    width: 100%;
  }
  .hero .image-content .transparent {
    display: none;
  }
  .hero .heading {
    margin: 0 0 3rem;
  }
  .hero .heading.h1 {
    font-size: 4rem;
    line-height: 4.4rem;
  }
  .hero .heading.h2 {
    font-size: 2.4rem;
    line-height: 3.3rem;
  }
  .hero .heading.h3 {
    font-size: 2rem;
    line-height: 2.7rem;
  }
  .hero .heading.h4 {
    font-size: 1.8rem;
    line-height: 2.5rem;
  }
  .hero .subheading {
    font-size: 2.2rem;
    margin: 0 0 1.5rem;
  }
  .hero .text {
    font-size: 1.8rem;
  }
  .hero .button-container {
    margin: 3rem 0 0;
  }
}